Subject: Re: Caustics
From: Kier <[email-masked]>
To: Lightwave Mailing-list <[email-masked]>
Date: Tue, 24 Oct 1995 16:19:18 +0100 (BST)

On Tue, 24 Oct 1995, Kier  wrote:

> > I have a swimming pool object with a perturbed surface (geometric or 
> > mapped) and the camera is under the surface. I am viewing the corner of 
> > the pool's bottom and I want to create animated caustic reflections and 
> > those characteristic light patterns you see on sea beds and swimming 
> > pools floors... how do I do it?
> 
> Use the "Underwater" procedural texture. Its with all the other 
> procedural textures.  Exactly what you need and it looks great!

Okay, suppose I have a model that is 10m long, 5m wide and 2m deep, what 
would you suggest for example surface attributes (numeric values for all 
the bits esp. the procedural texture values)?

KIER
--
Kier <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]